.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100098;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.196800px;}
.ls7{letter-spacing:-0.168000px;}
.ls6{letter-spacing:-0.152800px;}
.ls5{letter-spacing:-0.082400px;}
.ls2{letter-spacing:-0.017280px;}
.ls3{letter-spacing:-0.010080px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.232400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.117440px;}
._0{width:1.022400px;}
._2{width:2.292160px;}
._3{width:8.645760px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs0{font-size:18.720000px;}
.fs1{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:8.582756px;}
.y9{bottom:12.406756px;}
.y8{bottom:25.578311px;}
.y7{bottom:29.402311px;}
.y6{bottom:42.786311px;}
.y5{bottom:46.610311px;}
.y6c{bottom:49.287111px;}
.y64{bottom:49.499556px;}
.y50{bottom:49.534963px;}
.y59{bottom:49.588074px;}
.y1c{bottom:49.623481px;}
.y73{bottom:49.669511px;}
.y10{bottom:49.676593px;}
.y16{bottom:49.712000px;}
.y19{bottom:49.747407px;}
.y2b{bottom:49.800519px;}
.y14{bottom:49.835926px;}
.y76{bottom:51.411556px;}
.y4{bottom:59.781867px;}
.y3{bottom:63.605867px;}
.yc{bottom:63.768741px;}
.y72{bottom:76.904889px;}
.y2{bottom:76.989867px;}
.y1{bottom:80.813867px;}
.y67{bottom:88.376889px;}
.y75{bottom:99.551467px;}
.y6b{bottom:100.787185px;}
.y70{bottom:100.868622px;}
.y77{bottom:100.911111px;}
.y68{bottom:117.995185px;}
.y6d{bottom:118.076622px;}
.y71{bottom:125.214756px;}
.y74{bottom:126.574400px;}
.y36{bottom:152.234148px;}
.y6f{bottom:167.363733px;}
.y34{bottom:169.229704px;}
.y6e{bottom:171.187733px;}
.y66{bottom:176.966222px;}
.y33{bottom:186.437704px;}
.y65{bottom:195.661333px;}
.y27{bottom:203.433259px;}
.y6a{bottom:206.372074px;}
.y69{bottom:210.196074px;}
.y63{bottom:214.356444px;}
.y26{bottom:220.641259px;}
.y5f{bottom:233.051556px;}
.y62{bottom:234.326222px;}
.y24{bottom:237.636815px;}
.y5d{bottom:251.959111px;}
.y61{bottom:252.596444px;}
.y22{bottom:254.844815px;}
.y5c{bottom:270.654222px;}
.y60{bottom:282.586519px;}
.y5b{bottom:289.561778px;}
.y5e{bottom:301.494074px;}
.y5a{bottom:308.469333px;}
.y58{bottom:327.376889px;}
.y57{bottom:328.439111px;}
.y56{bottom:346.072000px;}
.y55{bottom:364.767111px;}
.y54{bottom:383.249778px;}
.y52{bottom:401.944889px;}
.y4f{bottom:420.640000px;}
.y4d{bottom:439.122667px;}
.y4c{bottom:440.910741px;}
.y53{bottom:451.568370px;}
.y4b{bottom:457.817778px;}
.y51{bottom:470.174963px;}
.y4a{bottom:476.300444px;}
.y4e{bottom:488.799259px;}
.y48{bottom:494.995556px;}
.y47{bottom:513.690667px;}
.y44{bottom:532.173333px;}
.y46{bottom:533.996815px;}
.y49{bottom:544.672148px;}
.y32{bottom:544.707556px;}
.y42{bottom:550.868444px;}
.y3f{bottom:569.563556px;}
.y45{bottom:581.920741px;}
.y3c{bottom:588.046222px;}
.y3e{bottom:599.217259px;}
.y43{bottom:600.545037px;}
.y3b{bottom:606.741333px;}
.y41{bottom:619.187037px;}
.y40{bottom:623.011037px;}
.y39{bottom:625.436444px;}
.y3d{bottom:641.617630px;}
.y38{bottom:645.317704px;}
.y21{bottom:647.530667px;}
.y37{bottom:663.587926px;}
.y3a{bottom:675.059926px;}
.y30{bottom:703.403556px;}
.y31{bottom:712.715704px;}
.y35{bottom:713.937259px;}
.y2e{bottom:721.886222px;}
.y2d{bottom:740.581333px;}
.y2c{bottom:759.276444px;}
.y2f{bottom:771.686741px;}
.y2a{bottom:777.759111px;}
.y29{bottom:788.930148px;}
.y28{bottom:850.963926px;}
.y20{bottom:875.359630px;}
.y1f{bottom:876.120889px;}
.y25{bottom:885.167481px;}
.y1d{bottom:894.816000px;}
.y23{bottom:902.375481px;}
.y1b{bottom:913.511111px;}
.y18{bottom:931.993778px;}
.y1e{bottom:944.528000px;}
.y15{bottom:950.688889px;}
.y13{bottom:969.171556px;}
.y12{bottom:970.871111px;}
.y1a{bottom:981.741185px;}
.yf{bottom:989.778667px;}
.yb{bottom:997.426667px;}
.y17{bottom:1000.400889px;}
.ye{bottom:1038.092074px;}
.y11{bottom:1043.279259px;}
.yd{bottom:1061.195407px;}
.h1{height:16.188047px;}
.h2{height:24.074531px;}
.h9{height:24.088125px;}
.h4{height:31.148438px;}
.h5{height:109.408889px;}
.h6{height:109.621333px;}
.h3{height:140.638222px;}
.ha{height:229.015111px;}
.hb{height:229.227556px;}
.h8{height:348.833778px;}
.h7{height:468.440000px;}
.h0{height:1274.666667px;}
.w2{width:715.725333px;}
.w1{width:955.999986px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:4.425926px;}
.x1{left:12.746652px;}
.x3{left:19.332430px;}
.x2{left:20.394652px;}
.x7{left:25.493319px;}
.x4{left:240.274667px;}
.x14{left:251.286356px;}
.xf{left:259.146801px;}
.x17{left:263.608134px;}
.xd{left:270.193912px;}
.x1b{left:276.992134px;}
.x1a{left:283.577912px;}
.x1c{left:285.065023px;}
.xa{left:287.401912px;}
.x9{left:290.376134px;}
.x1d{left:291.650801px;}
.x18{left:294.200134px;}
.x10{left:296.324578px;}
.x19{left:299.936134px;}
.xc{left:300.998356px;}
.x6{left:305.247245px;}
.x15{left:312.257912px;}
.x12{left:325.854356px;}
.x13{left:333.927245px;}
.x1e{left:334.989467px;}
.x16{left:350.073023px;}
.x11{left:367.068578px;}
.xb{left:387.888134px;}
.x8{left:472.476430px;}
.xe{left:478.849764px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.148218pt;}
.ls7{letter-spacing:-0.126527pt;}
.ls6{letter-spacing:-0.115079pt;}
.ls5{letter-spacing:-0.062059pt;}
.ls2{letter-spacing:-0.013014pt;}
.ls3{letter-spacing:-0.007592pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.175029pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.841587pt;}
._0{width:0.770008pt;}
._2{width:1.726313pt;}
._3{width:6.511451pt;}
.fs0{font-size:14.098745pt;}
.fs1{font-size:20.967364pt;}
.fs2{font-size:27.112971pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:6.464000pt;}
.y9{bottom:9.344000pt;}
.y8{bottom:19.264000pt;}
.y7{bottom:22.144000pt;}
.y6{bottom:32.224000pt;}
.y5{bottom:35.104000pt;}
.y6c{bottom:37.120000pt;}
.y64{bottom:37.280000pt;}
.y50{bottom:37.306667pt;}
.y59{bottom:37.346667pt;}
.y1c{bottom:37.373333pt;}
.y73{bottom:37.408000pt;}
.y10{bottom:37.413333pt;}
.y16{bottom:37.440000pt;}
.y19{bottom:37.466667pt;}
.y2b{bottom:37.506667pt;}
.y14{bottom:37.533333pt;}
.y76{bottom:38.720000pt;}
.y4{bottom:45.024000pt;}
.y3{bottom:47.904000pt;}
.yc{bottom:48.026667pt;}
.y72{bottom:57.920000pt;}
.y2{bottom:57.984000pt;}
.y1{bottom:60.864000pt;}
.y67{bottom:66.560000pt;}
.y75{bottom:74.976000pt;}
.y6b{bottom:75.906667pt;}
.y70{bottom:75.968000pt;}
.y77{bottom:76.000000pt;}
.y68{bottom:88.866667pt;}
.y6d{bottom:88.928000pt;}
.y71{bottom:94.304000pt;}
.y74{bottom:95.328000pt;}
.y36{bottom:114.653333pt;}
.y6f{bottom:126.048000pt;}
.y34{bottom:127.453333pt;}
.y6e{bottom:128.928000pt;}
.y66{bottom:133.280000pt;}
.y33{bottom:140.413333pt;}
.y65{bottom:147.360000pt;}
.y27{bottom:153.213333pt;}
.y6a{bottom:155.426667pt;}
.y69{bottom:158.306667pt;}
.y63{bottom:161.440000pt;}
.y26{bottom:166.173333pt;}
.y5f{bottom:175.520000pt;}
.y62{bottom:176.480000pt;}
.y24{bottom:178.973333pt;}
.y5d{bottom:189.760000pt;}
.y61{bottom:190.240000pt;}
.y22{bottom:191.933333pt;}
.y5c{bottom:203.840000pt;}
.y60{bottom:212.826667pt;}
.y5b{bottom:218.080000pt;}
.y5e{bottom:227.066667pt;}
.y5a{bottom:232.320000pt;}
.y58{bottom:246.560000pt;}
.y57{bottom:247.360000pt;}
.y56{bottom:260.640000pt;}
.y55{bottom:274.720000pt;}
.y54{bottom:288.640000pt;}
.y52{bottom:302.720000pt;}
.y4f{bottom:316.800000pt;}
.y4d{bottom:330.720000pt;}
.y4c{bottom:332.066667pt;}
.y53{bottom:340.093333pt;}
.y4b{bottom:344.800000pt;}
.y51{bottom:354.106667pt;}
.y4a{bottom:358.720000pt;}
.y4e{bottom:368.133333pt;}
.y48{bottom:372.800000pt;}
.y47{bottom:386.880000pt;}
.y44{bottom:400.800000pt;}
.y46{bottom:402.173333pt;}
.y49{bottom:410.213333pt;}
.y32{bottom:410.240000pt;}
.y42{bottom:414.880000pt;}
.y3f{bottom:428.960000pt;}
.y45{bottom:438.266667pt;}
.y3c{bottom:442.880000pt;}
.y3e{bottom:451.293333pt;}
.y43{bottom:452.293333pt;}
.y3b{bottom:456.960000pt;}
.y41{bottom:466.333333pt;}
.y40{bottom:469.213333pt;}
.y39{bottom:471.040000pt;}
.y3d{bottom:483.226667pt;}
.y38{bottom:486.013333pt;}
.y21{bottom:487.680000pt;}
.y37{bottom:499.773333pt;}
.y3a{bottom:508.413333pt;}
.y30{bottom:529.760000pt;}
.y31{bottom:536.773333pt;}
.y35{bottom:537.693333pt;}
.y2e{bottom:543.680000pt;}
.y2d{bottom:557.760000pt;}
.y2c{bottom:571.840000pt;}
.y2f{bottom:581.186667pt;}
.y2a{bottom:585.760000pt;}
.y29{bottom:594.173333pt;}
.y28{bottom:640.893333pt;}
.y20{bottom:659.266667pt;}
.y1f{bottom:659.840000pt;}
.y25{bottom:666.653333pt;}
.y1d{bottom:673.920000pt;}
.y23{bottom:679.613333pt;}
.y1b{bottom:688.000000pt;}
.y18{bottom:701.920000pt;}
.y1e{bottom:711.360000pt;}
.y15{bottom:716.000000pt;}
.y13{bottom:729.920000pt;}
.y12{bottom:731.200000pt;}
.y1a{bottom:739.386667pt;}
.yf{bottom:745.440000pt;}
.yb{bottom:751.200000pt;}
.y17{bottom:753.440000pt;}
.ye{bottom:781.826667pt;}
.y11{bottom:785.733333pt;}
.yd{bottom:799.226667pt;}
.h1{height:12.191834pt;}
.h2{height:18.131446pt;}
.h9{height:18.141684pt;}
.h4{height:23.459074pt;}
.h5{height:82.400000pt;}
.h6{height:82.560000pt;}
.h3{height:105.920000pt;}
.ha{height:172.480000pt;}
.hb{height:172.640000pt;}
.h8{height:262.720000pt;}
.h7{height:352.800000pt;}
.h0{height:960.000000pt;}
.w2{width:539.040000pt;}
.w1{width:719.999989pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x5{left:3.333333pt;}
.x1{left:9.599989pt;}
.x3{left:14.559989pt;}
.x2{left:15.359989pt;}
.x7{left:19.199989pt;}
.x4{left:180.960000pt;}
.x14{left:189.253323pt;}
.xf{left:195.173323pt;}
.x17{left:198.533323pt;}
.xd{left:203.493323pt;}
.x1b{left:208.613323pt;}
.x1a{left:213.573323pt;}
.x1c{left:214.693323pt;}
.xa{left:216.453323pt;}
.x9{left:218.693323pt;}
.x1d{left:219.653323pt;}
.x18{left:221.573323pt;}
.x10{left:223.173323pt;}
.x19{left:225.893323pt;}
.xc{left:226.693323pt;}
.x6{left:229.893323pt;}
.x15{left:235.173323pt;}
.x12{left:245.413323pt;}
.x13{left:251.493323pt;}
.x1e{left:252.293323pt;}
.x16{left:263.653323pt;}
.x11{left:276.453323pt;}
.xb{left:292.133323pt;}
.x8{left:355.839989pt;}
.xe{left:360.639989pt;}
}
